/**********************************/
/*** 1.css - (c) miki, 2006 *******/
/**********************************/
body {
	font-family:	verdana, tahoma, arial;
	font-size:		75%;
	margin:			0px;
	padding:		0px;
	text-align:		center;
	background:		#f1ece8 url(img/bgbody.png) center top repeat-y;
}
#body {
	background:		url(img/bgtop.png) center top repeat-x;
}
#bodyC {
	background:		url(img/bghead.jpg) center top no-repeat;
}
#bodyCC {
	border-top:		1px solid #e4dcd7;
	background:		url(img/bgfoot.jpg) center bottom no-repeat;
}
img {
	border:			none;
}
a:link, a:visited {
	color:			#03457f;
}
a:hover, a.sel {
	color:			#000;
}
p {
	line-height:	1.3em;
}
form {
	margin:			0px;
	padding:		0px;
}
input {
	border:			1px outset #000;
	background:		#fff;
	font-size:		1.0em;
}
.inp {
	border:			1px inset #000;
	padding-left:	2px;
}
.inps {
	border:			1px inset #000;
	padding-left:	2px;
	width:			50px;
}
.inpl {
	border:			1px inset #000;
	padding-left:	2px;
	width:			200px !important;
}
select {
	font-size:		1em;
	width:			122px;
}
fieldset {
	border: none;
}
fieldset div {
	clear: both;
}
fieldset textarea {
	height: 100px;
	font: 1em tahoma;
	padding: 2px;
	border: 1px inset #000;
}
fieldset legend {
	color: #000;
	font-weight: bold;
	padding: 5px;
}
fieldset label {
	width: 150px;
	display: block;
	float: left;
	clear: both;
	white-space: nowrap;
	font-family: tahoma;
}
fieldset.fieldsetLong label {
	width: 280px;
	display: block;
	float: left;
	white-space: nowrap;
	margin-top: 3px;
}
#reguser label, .fieldset label {
	width: 140px;
	display: block;
	float: left;
	white-space: nowrap;
}
fieldset.long label {
	width: 180px;
	display: block;
	float: left;
	white-space: nowrap;
}
#reguser, .fieldset {
	line-height: 2em;
}
fieldset .inp {
/*	float: left;
	position: relative;
	top: -3px;
	margin-right: 10px;*/
}
.tarea {
	width: 200px;
}
h1 {
	margin: 0px;
	padding: 0px;
}
h2 {
	margin: 0px;
}
h3 {
	display: inline;
	margin: 0px;
	padding: 0px;
}
h4 {
	display: inline;
	margin: 0px;
	padding: 0px;
}
p {
	margin: 0px 0px 16px 0px;
	text-align: justify;
}
/**********************************/
/*** ZÁHLAVÍ **********************/
/**********************************/
#top {
	text-align: center;
	margin: 5px;
	padding: 5px;
}
#str_text {
	text-align: left;
	width: 757px;
	margin: 10px 0;
	padding: 5px 15px 5px 5px;
	font-size: 95%;
	background:#fff;
	border: 1px solid #c4b9b3;
}
#path {
	clear: both;
	color: #000;
	margin: 0;
	padding: 3px 5px 2px 1px;
	height: 15px;
}
#path ul {
	float: left;
	margin: 0px;
	padding: 0px;
}
#path li {
	display: inline;
	padding: 0px 2px 0px 12px;
	background: url(img/path_sep.png) 0px 2px no-repeat;
}
#path li.first {
	padding: 0px 2px 0px 0px;
	background: url();
}
#path a {
	text-decoration: none;
	color: #555555;
	text-decoration: underline;
}
#path a:hover {
	color: #000;
}
#path span {
	color: #0021a6;
	font-weight: bold;
}
#topnavHPC, #topnavC {
	position: absolute;
	top: 200px;
	padding-top:16px;
	margin: 1px 0px 2px 10px;
	padding-bottom: 3px;
	width: 770px;
}
#topnav {
	text-align: left;
	height: 39px;
	margin-top:1px;
	width: 773px;
	font-size: 90%;
	overflow: hidden;
}
.botnav {
	float: left;
	clear: both;
	margin: 0px 0px 10px 10px;
	padding: 0px;
	white-space: nowrap;
}
#topnav ul, #topmenu ul, .botnav ul {
	margin: 0px;
	padding: 0px;
	list-style: none url();
}
.botnav ul {
	float: left;
	margin-top: 5px;
	line-height: 1.5em;
}
#topnav li, #topmenu li, .botnav li {
	margin: 0px;
	padding: 0px;
	float: left;
}
#topnav li {
}
#topnav a {
	display: block;
	float: left;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}
#topnav a span {
	display: block;
	float: left;
	padding: 11px 10px 16px 12px;
	padding-left: 10px;
	padding-right: 10px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}
#topnav a:hover, #topnav .sel {
	color: #fff;
	text-decoration: none;
	border: none;
	background:url(img/topnavr.png) top right no-repeat;
}
#topnav a:hover span {
	background:url(img/topnavl.png) top left no-repeat;
}
#topnav .sel, #topnav .sel:hover {
	background:url(img/topnavhr.png) top right no-repeat;
}
#topnav .sel span, #topnav .sel:hover span {
	background:url(img/topnavhl.png) top left no-repeat;
	color:#524747;
}
#topnav .sel:hover span {
	color:#000;
}
/*#topnav .first .sel {
	background: #ddd url();
}
#topnav .first a:hover {
	background: #ddd;
}*/
#topmenu a {
	padding: 0px 15px 0px 15px;
}
.botnav a {
	padding:		0px 10px 0px 10px;
	border-left:	1px solid #7c6658;
	color:			#03457f !important;
	text-decoration: none;
}
.botnav ul li a:hover {
	color:			#000 !important;
}
#topmenu li.first a, .botnav li.first a {
	border: none;
}
#topmenu a.sel, .botnav a.sel {
	color: #000 !important;
	font-weight: bold;
}
/**********************************/
/*** LEVÁ NAVIGACE ****************/
/**********************************/
#left {
	float: left;
	width: 150px;
}
#left h2 {
	background: #a8a6a7;
	font-size: 1.00em;
	color: #f4ede5;
	text-align: left;
	margin-bottom: 5px;
	padding: 5px 5px 5px 7px;
	font-weight: normal;
	border-top: 1px solid #070705;
	border-left: 1px solid #070705;
}
#leftNavig h2 strong {
	margin-left: 0px;
	color:#fff;
}
#leftNavig div, .clanekPart, #mainHP .textC, .perexHP {
	border: 1px solid #e4d9d3;
	background: #f4ede5;
	padding: 10px 0px 10px 0px;
}
.perexHP {
	padding: 5px 10px 5px 10px;
}
#mainHP .textC {
	padding: 5px;
	margin-bottom: 20px;
	clear: both;
}
#leftNavig ul {
	padding: 0px;
	margin: 0px;
	list-style: none url();
}
#leftNavig li {
	background: url(img/bul_left.png) 5px 5px no-repeat;
	margin: 0px;
	padding-left: 11px;
}
#leftNavig ul li a {
	color: #333;
	text-decoration: underline;
	font-weight: bold;
	font-size: 0.95em;
	margin-left: 7px;
}
#leftNavig ul li ul {
	margin: 0px;
	list-style: none url();
	padding-bottom: 1em;
}
#leftNavig ul li ul li {
	background: url();
	padding-left: 0px;
}
#leftNavig ul li ul li a {
	color: #555555;
	text-decoration: underline;
	font-weight: normal;
}
#leftNavig a {
	display: block;
	text-decoration: none;
	text-align: left;
}
.sel, #leftNavig a:hover {
	color:			#000;
}
.mmSel a:hover span {
	color:			#000;
}
.mmSub, .mmSub1 {
	padding:		3px 0px 3px 0px;
	width:			120px;
}
.mSub {
	list-style:		none;
}
/**********************************/
/*** CLANEK ***********************/
/**********************************/
.clanek h4 a, .clanekLast h4 a {
	line-height:	1.25em;
}
#mainHP .clanek {
}
.clanekPart {
	padding:		12px 16px 12px 16px;
	border:			1px solid #e4d9d3;
}
#page .clanekPart fieldset {
	margin:			0px !important;
	padding:		0px;
	border:			none;
}
.clanekPart legend {
	margin:			0px;
	padding:		0px 0px 10px 0px;
}
* html .clanekPart legend { /* MSIE hack */
	position:		relative;
	left:			-7px;
}
.clanekPart label {
	width:			50px;
}
.clanekPart .inp {
	width:			300px;
}
.clanekPart textarea {
	width:			299px;
}
#clanekHodnoceni label {
	font-weight:	bold;
	margin-right:	30px;
	color:			#a90f0f;
}
#clanekHodnoceniText {
	border-bottom:	1px solid #696365;
	padding-bottom:	1em;
	margin-bottom:	1em;
}
#clanekHodnoceniText span, #clanekHodnoceniText strong {
	color:			#a90f0f;
}
#clanekHodnoceni .butdiv, #clanekNazor .butdiv, #mainC .butdiv {
	margin-top:		8px;
	text-align:		right;
	padding-right:	20px;
}
#clanekHodnoceni .butdiv input, #clanekNazor .butdiv input, #mainC .butdiv input, .ankbutinp {
	border:			none;
	padding:		2px 10px 4px 10px;
	margin-left:	10px;
	font-weight:	bold;
	color:			#ffffff;
	background:		url(img/but.png) no-repeat;
	width:			60px;
	height:			22px;
}
.ankbutinp {
	margin:			0px 10px 0px 0px;
}
#right .ankbutinp {
	width:			58px;
	background:		url(img/but.png) no-repeat;
	margin:			0px 0px 0px 0px;
	font-weight:	normal;
}
#clanekNazor .butdiv input {
	background:		url(img/but100.png) no-repeat;
	width:			100px;
}
#clanekNazor input.butdivmax {
	background:		url(img/but130.png) no-repeat;
	width:			130px;
}
#clanekNazor .butdiv input, #clanekHodnoceni .butdiv input {
	font-weight:	normal;
}
#clanekConnected ol {
	margin:		0px 0px 0px 22px;
	padding:	0px;
}
#clanekConnected ol li {
	clear:		both;
}
#clanekConnected ol li span {
	float:		right;
}
#clanekConnected ol li a {
	text-align:	left;
	width:		200px;
}
.claDiscuss {
	width:		90%;
	margin:		0px;
	padding:	0px;
	font-size:	1em;
}
.claDiscuss .firstRow {
	width:		 20px;
}
.claDiscuss .new {
	font-weight:bold;
	color:		#ff0000;
	text-align:	right;
}
/* Clanky od A do Z */
.claItem {
	margin-bottom: 10px;
}
.claItem span {
	float:		left;
	width:		50px;
	display:	block;
}
.claItem img {
	height:		31px;
}
.claSerial {
	clear:		both;
	margin-bottom: 20px;
}
.claSerialDate {
	display:	block;
	width:		70px;
	float:		left;
}
.claSerial strong {
	display:	block;
	width:		35px;
	float:		left;
}
.claBullet {
	clear: right;
	float:	right;
	width:	270px;
}
#mainHP .claBullet {
	width: 240px;
}
#page .claBullet li {
	background: url(./img/orderbook.png) no-repeat;
	padding: 7px 0 5px 25px;
}
#page .claBullet li a {
	font-weight: bold;
}
/**********************************/
/*** OBSAH ************************/
/**********************************/
#page {
	width:		794px;
	margin:		0px auto 0px auto;
	padding:0;
	/*background:	url(../style/bg_body.png) repeat-y;*/
	text-align:	left;
}
#main {
	width:		420px;
	margin:		0px 10px 0px 10px;
}
#mainC {
	width:		565px;
	margin:		0px 15px 0px 5px;
}
#mainPage {
	width:		620px;
	margin-left: 10px;
}
#mainPageC {
	width:		750px;
	margin:		0px 15px 0px 15px;
}
#mainHP {
	margin:		20px 10px 0px 5px;
}
#mainHP h4 {
	margin-bottom: 5px;
}
#mainHP h4 a {
	color:		#03457f;
}
#mainHP h4 a:hover {
	color:		#000;
}
/*#mainHP .nadpis {
	display: block;
	clear: both;
	padding: 6px 3px 4px 0px;
	margin-bottom: 10px;
	font-size: 1.1em;
	font-weight: bold;
	border-top: 2px dotted silver;
	border-bottom: 2px solid #696365;
	color:			#696365;
} */
#temataHP, #clankyHP {
}
#temataHP h4, #clankyHP h4 {
	color: #2d3178;
}
#temataHP div {
	line-height:1.5em;
	margin-top: 10px;
	/*border:1px solid #696365;*/
	background: #e8ebf2;
	padding:5px 10px 5px 10px;
}
#temataHP div a {
	font-family: tahoma, verdana;
	font-weight: bold;
}
#clankyHPdiv {
	margin-top: 10px;
	background: #e8ebf2;
	padding: 5px 0px 5px 10px;
}
#clankyHPdiv .clanek {
	width: 340px;
}
.pagePerex {
	display: block;
	margin: 0px 0px 10px 0px;
	padding: 15px 15px 0px 15px;
	font-size: 1.0em;
	background: #f4ede5;
	font-weight: normal;
	border-bottom: 10px solid #e4d9d3;
}
#mainHP .pagePerex {
	margin-bottom: 15px;
}
.pagePerex span {
	display: block;
	padding-bottom: 15px;
	border-bottom: 2px dotted #a2a0a1;
}
.itemPerex {
	display: block;
	margin: 0px;
	padding: 5px;
	font-size: 1.0em;
	border: 1px solid #e4d9d3;
	font-weight: normal;
}
ul.list {
	padding: 0px 0px 0px 20px;
	list-style: square url();
	color: #696365;
}
ol.list {
	padding: 0px 0px 0px 20px;
}
.noList {
	list-style: none url();
	padding: 0px;
}
/**********************************/
/*** CLANEK ***********************/
/**********************************/
.clanek, .clanekLast {
	margin: 0px 0px 10px 0px;
	clear: both;
	padding-bottom: 5px;
	border-bottom: 2px dotted silver;
}
.cbbn {
	border-bottom: none;
}
.clanekLast {
	border-bottom: none;
}
#clanekHeader {
	padding-bottom:	10px;
}
#clanekHeader .redLinks, .prispevky .redLinks {
	margin-bottom:	10px;
}
#clanekHodnoceni {
}
.clanekDetail {
}
.clanekData {
	margin: 4px 0px 8px 0px;
	color: #7d6658;
}
#clanekObsah {
}
.clanekObsahText {
	clear: both;
	margin-bottom: 10px;
}
.clanekData a, .clanekImg span a, .clanekData a:visited, .clanekImg span a:visited {
	margin-bottom: 5px;
	color: #7c6658;
	text-decoration: none;
}
.clanekObsahImg {
	text-align: center;
	margin-bottom: 10px;
}
.clanekImg {
	float: left !important;
	width: 110px;
}
.clanekImgBig {
	float: left !important;
	width: auto;
	max-width: 400px;
	margin-bottom: 6px;
}
.clanekImg span a {
	display: block;
	font-weight: bold;
	margin-top: 10px;
	color: #03457f;
	text-decoration: underline;
}
.clanekImgNazor {
	float:left;
	font-weight:	bold;
	display: block;
	color: #03457f;
	text-decoration: underline;
}
.claObsImg1 {
	margin-right: 9px;
}
.clanekImg .img {
	height:	100px;
	width:	74px;
}
.clanekImgBig .img {
	width:	395px;
	height:auto;
}
#mainHP .clanekImgBig .img {
	width:	375px;
	height:auto;
}
.clanekVykres {
	clear: both;
}
.clanekVykres a {
	text-decoration: none;
}
.clanekVykres a img {
	float: left;
	vertical-align: top;
	margin-right: 20px;
}
.clanekVykres span {
	text-transform: uppercase;
}
.clanekVykres a span {
	text-transform: none;
	text-decoration: underline;
}
.clanekPostup {
	clear: both;
	float: left;
}
.clanekPostup img {
	float: left;
	margin: 0px 10px 0px 10px;
}
.clanekPostup h2 {
	float: left;
	font-size: 1.0em;
	padding: 5px 10px 5px 10px;
	background: #555555 url(img/bg_krok.png) repeat-x;
	color: #ffffff;
	width: 15px;
	text-align: center;
	font-weight: bold;
}
.clanekPostup div {
	float: right !important;
	position: relative;
	top: -4px;
	width: 210px;
}
.claSep {
	clear: both;
	border-top: 5px solid #ffffff;
}
.pane {
	border-top: 2px solid #696365;
	text-align: center;
	padding: 8px 0px 8px 0px;
}
#main img, #mainHP img {
	border: 3px solid #9c9a9d;
}
#main .clanekPerex, #page .clanekPerex {
	float: right;
	width: 300px;
	position: relative;
	top: -4px;
}
#page #mainC .clanekPerex {
	width: 460px;
}
#mainHP .clanekPerex, #vyslHled .clanekPerex, #vyslHled .clanekLast .clanekPerex {
	float: right;
	width: 220px;
}
#clankyHPdiv .clanek .clanekPerex {
	width: 220px;
}
#mainC .clanek .clanekPerex {
	width: 430px !important;
}
#main .clanek .clanekPerex {
	width: 290px !important;
}
#vyslHled .clanekPerex, #vyslHled .claBullet {
	width: 430px !important;
}
#clanekLinks {
	margin-bottom: 10px;
	text-align: left;
}
#clanekInfo {
	text-align: left;
}
#clanekInfo a, #clanekLinks a, .clanekDetail .more {
	color: #555555;
}
#clanekInfo a:hover, #clanekLinks a:hover,.clanekDetail .more:hover, .clanekData a:hover, .clanekImg span a:hover {
	color: #000;
	text-decoration: underline;
}
#clanekHeader h4, #clanekTip, #firmaHeader h4, #disHeader {
	padding: 10px 15px 10px 15px;
	border: 1px solid #e4d9d3;
	background: #f4ede5;
	float: left;
	font-size: 1.0em;
	font-weight: normal;
}
#disHeader {
	width: 368px;
	margin-bottom: 10px;
}
#main #clanekHeader h4{
	width: 370px;
	/*width: 370px;*/
}
#clanekHeader .claImg img {
	max-width: 395px;
	border: 3px solid #9c9a9d;
}
#clanekHeader div img {
	max-width: 417px;
}
.poradnyoo {
	margin-bottom: 35px;
}
.poradnyoo strong {
	display: block;
	float: left;
	clear: both;
	width: 100px;
}
.poradnyoo div {
	margin-bottom: 15px;
}
#clanekTip {
	clear: both;
	margin-top: 5px;
}
#clanekTip h2 {
	font-size: 1.0em;
	font-weight: bold;
	margin-right: 0.5em;
	position: absolute;
}
#clanekTip div {
	padding-left: 70px;
}
.clanekMapa {
	display: block;
	float: right;
	width: 135px;
	color: #555555;
	height: 100px;
	background: url(img/mapa_cr.png) no-repeat bottom;
}
div.clanekMapa {
	margin-bottom: 10px;
}
/**********************************/
/*** FIRMA ************************/
/**********************************/
#newFirma {
	line-height:2em;
}
#newFirma label {
	width: 170px;
}
#newFirma .inpl, #newFirma fieldset {
	width: 350px !important;
}
#newFirma div {
	color: #444444;
	margin-bottom: 10px;
}
#firmaHeader {
	clear: both;
}
#firmaHeader h4 {
	float: right;
	width: 400px;
}
.firmaForm {
	margin: 10px 0px 10px 0px;
}
.firmaForm label, .prispevky label {
	display: block;
	float: left;
	width: 80px;
}
#firmaHeader {
	float: left;
}
#firmaHeader img {
	float: left;
	padding-right: 10px;
}
#firmaDetail {
	clear: both;
	float: left !important;
	width: 400px;
}
#firmaDetail div, #firmaDetailInfo div {
	margin-bottom: 20px;
}
#firmaDetailInfo div div {
	margin: 0px 0px 0px 0px;
}
#firmaDetailInfo div div.adresa {
	padding: 0px 0px 0px 60px;
}
#firmaDetailInfo div div.adresa2 {
	padding: 0px 0px 2px 62px;
}
#firmaDetail h3, #firmaDetailInfo h3 {
	display: block;
	clear: both;
	margin-top: 10px;
}
#firmaDetail img {
	border: 1px solid #696365;
}
#firmaDetail #gallery {
	text-align: center;
}
#firmaDetail #gallery a {
	display: block;
	width: 152px;
	height: 152px;
	float: left;
	margin: 0px 30px 10px 0px;
}
#firmaDetailInfo {
	float: left !important;
	width: 185px;
	margin-left: 10px;
}
#firmaDetailInfo h4 {
	font-size: 1.0em;
	clear: both;
	width: 60px;
	float: left;
}
#firmaDetailInfo div div div {
	margin-left: 70px;
}
#firmaDetailInfo #firmaOtevreno span {
	display: block;
	float: left;
	width: 70px;
}
#firmaDetailInfo ol, #firmaDetailInfo ul {
	margin: 0px;
}
.firmaMesto strong {
	color: grey;
}
#topTitle {
	text-align: center;
	border-bottom: 2px solid #555555;
	padding: 6px 0px 2px 0px;
	color: #555555;
	background: #f4ede5;
	margin-bottom: 10px;
}
#topTitle h1 {
	font-size: 2.0em;
}
#toptitleX {
	text-align: left;
	width: 100%;
	margin-top: 10px;
	height: 245px;
}
#toptitleX h1 {
	font-size: 1.9em;
	height: 105px;
	float: left;
	padding: 31px 0px 0px 20px;
}
#toptitleX h1 a {
	display: block;
	height: 110px;
	width: 110px;
	margin-top:45px;
	margin-left: 10px;
}
#toptitleX h1 a img {
	display:none;
}
#toptitleX span, .noVis {
	position: absolute;
	left: -10000px;
}
#topGrMenu {
	float:right;
	list-style: none url();
	margin:0;
	padding-right: 358px;
	padding-top: 17px;
}
#topGrMenu li {
	margin: 0px;
	padding: 0px;
	float: left;
	margin-left: 10px;
}
#topGrMenu li.tgmhome {
	background: url(img/ico_home.png) no-repeat;
}
#topGrMenu li.tgmmap {
	background: url(img/ico_sitemap.png) no-repeat;
}
#topGrMenu li.tgmcont {
	background: url(img/ico_contact.png) no-repeat;
}
#topGrMenu li a {
	display: block;
	width: 23px;
	height: 22px;
}
#topGrMenu li a span {
	display: none;
}
#main .oo div, #mainPage .oo div {
	line-height: 1.3em;
}
#main .oo h4 a, #mainPage .oo h4 a, #mainHP .oo h4 a, #mainC .oo h4 a, #bodyCC .ob3 h3 a {
	font-size: 1.35em;
	color: #03457f !important;
	font-weight: bold;
}
* html #main .oo h4 a, * html #mainPage .oo h4 a, * html #mainHP .oo h4 a, #mainC .oo h4 a {
	font-size: 1em;
}
#main .oo h4 a:hover, #mainPage .oo h4 a:hover, #mainHP .oo h4 a:hover, #bodyCC .ob3 h3 a:hover {
	color: #000 !important;
}
#main #potrebujete h3 {
	float: left;
	font-size: 1.0em;
	font-weight: bold;
	clear: both;
	width: 120px;
	text-align: left;
}
#main #potrebujete .clanekMapa {
	float: left;
	width: 135px;
}
#main #potrebujete .clanekMapaText {
	float: left;
	margin: 0em 0px 1em 0em;
	/*width: 150px;*/
	width: 295px;
}
#content {
	color: #000;
	padding: 0 0 10px 0px;
}
#contentC {
	float: left;
	text-align: justify;
	padding: 0px;
	font-size: 95%;
}
#contentC a {
}
#contentC div {
	float: left;
}
#contentC div div {
	float: none;
}
/*#contentC #topTitle, #contentC .clanekImg {
	float: none;
}*/
.prisp {
	margin-top: 5px;
	padding: 5px;
	border: 1px solid #e4d9d3;
	background: #f4ede5;
}
.prisp div a img {
	margin-top: 10px;
}
.prispHeader {
	margin-bottom: 5px;
}
.disList {
	clear: both;
	margin-top: 10px;
}
.disNadpis {
	margin-top: 20px;
}
.disRSS {
	font-size:0.9em;
	font-weight:normal;
}
.disNewPrisp {
	position:relative;
	top:-3px;
}
.text {
	margin-top: 10px;
	margin-left: 2px;
}
/**********************************/
/*** PRAVÝ SLOUPEC ****************/
/**********************************/
#right {
	float:			right;
	text-align:		left;
	width:			180px;
}
#rightHP {
	text-align:		left;
	width:			355px;
	margin-top:		20px;
}
#rightHP .oa1, #rightHP .oa2, #rightHP .oa3, #rightHP .oa4 {
	border:			1px solid #c4b9b3;
	background:		#fff;
	margin-bottom:	10px;
	padding:		5px 5px 0px 5px;
	width:			345px;
}
#rightHP .oa3 {
	padding:		5px 5px 7px 5px;
}
#right .oo1, #right .oa2, #right .oa3, #right .oa4 {
	border:			1px solid #c4b9b3;
	background:		#fff;
	margin-bottom:	10px;
	padding:		10px 10px 5px 10px;
	width:			168px;
}
.oa4 {
	text-align:		center;
}
#rightHP .oaa {
	border:			3px solid #dfe0e5;
	margin-bottom:	10px;
	padding:		5px 5px 0px 5px;
	width:			340px;
}
#right .oaa {
	border:			3px solid #dfe0e5;
	margin-bottom:	10px;
	padding:		5px 5px 0px 5px;
	width:			168px;
}
#rightHP .oo1 a, #right .oo2 a, #rightHP .ooa div a {
	color: #2d317a;
/*	color: #0021a6;*/
}
.ob1 div, .ob2 div, .oba div {
	margin-bottom:	5px;
}
#rightHP .ob1 .item {
	width:			161px;
	float:			left;
}
#right .ob1 .item {
	margin-bottom:	5px;
	border:			1px solid #ffffff;
}
#rightHP .soutez .ob1 .item {
	width:			320px;
}
#rightHP .oo1 a:hover, #right .oo2 a:hover, #rightHP .ooa div a:hover {
	color:			#000;
}
#rightHP .ooa div div img, #rightHP .oo2 div div img {
	border: 3px solid #9c9a9d;
}
#rightHP .ooa div div, #rightHP .oo2 div div {
	border: none;
}
/**********************************/
/*** PORADNA **********************/
/**********************************/
#main .oo .poradna a {
	color: #0021a6;
}
#main .oo .poradna a:hover {
	color: #000;
}
.poradna .next {
	text-align: right;
	font-weight: bold;
}
.poradnaao {
	font-weight: bold;
	margin-top: 10px;
}
.poradna .pagePerex {
	background: none;
}
/**********************************/
/*** FOOTER ***********************/
/**********************************/
#footer {
	clear: both;
	width: 794px;
	height: 72px;
}
#foot {
	clear: both;
	font: 8pt tahoma;
	text-align: left;
	color: #878787;
	float: left;
	margin-top:10px;
}
#foot a {
	color: #878787;
}
#foot a:hover {
	color: #000;
}
#foothrefs {
	margin-right: 10px;
	float: right;
}
.copyright {
	margin:			10px 0px 5px 80px;
	padding:		0px 10px 0px 20px;
	color:			#d1c3b8;
	font-family:	verdana;
	line-height:	1.5em;
}
.copyright a {
	color:			#d1c3b8 !important;
	text-decoration: none;
}
.copyright a:hover {
	color:			#fff !important;
}
/**********************************/
/*** VYHLEDÁVÁNÍ ******************/
/**********************************/
#hledform {
	margin: 0px;
	padding: 0px 0px 5px 0px;
	vertical-align: middle;
	width: 200px;
}
.hledinp {
	width: 150px;
	height: 14px;
	border: 1px solid #888888;
	font: 9pt tahoma;
	vertical-align: middle;
	margin: 2px 0px 1px 0px;
}
.hledbut {
	width: 40px;
	height: 18px;
	border: 1px solid #888888;
	color: #000;
	font: 8pt tahoma;
	vertical-align: middle;
	margin: 2px 0px 1px 0px;
	text-align: center;
}
/**********************************/
/*** MAPA WEBU ********************/
/**********************************/
#mapawebu ul {
	margin: 0px;
	padding: 0px;
}
#mapawebu ul li {
	list-style: none;
}
#mapawebu a {
	text-decoration: none;
}
#mapawebu a span {
	text-decoration: underline;
}
/**********************************/
/*** OSTATNÍ **********************/
/**********************************/
.hide {
	display:	none;
}
.c {
	text-align:	center;
}
.b {
	font-weight: bold;
}
.but {
	border:		1px outset #93A4AF;
	cursor:		pointer;
}
.clearFloat {
	clear:		both;
}
/**********************************/
/*** ČLÁNEK ***********************/
/**********************************/
#claForm fieldset {
	width:		90%;
}
/**********************************/
/*** FOTOGALERIE ******************/
/**********************************/
.galerie {
	clear: both;
}
.galerie a, .nahled {
	float: left;
	padding: 5px;
	margin: 10px 23px 20px 3px;
	text-align: center;
	vertical-align: middle;
	display: block;
	border: 1px solid #93A4AF;
}
.galerie a span {
	display: block;
}
.galerie .imag {
	width: 150px;
	height: 150px;
}
.vilerie img {
	margin-bottom: 3px;
}
.detailVila {
	float:			left;
	clear:			both;
	width:			400px;
}
.detailVila .bookPerex {
/*	width:			300px !important; */
}
/**********************************/
/**********************************/
/**********************************/
.mmenu_sub {
	position:		relative;
	left:			20px;
	margin:			0px;
	padding:		0px;
	list-style:		none;
}
.miban {
	width:			88px;
	height:			31px;
	border:			none;
}
.oo {
	clear:			both;
	height:			auto;
	margin-bottom:	10px;
	color:			#000;
	text-align:		justify;
	border:			1px solid #c4b9b3;
	background:		#fff;
	padding:		10px;
	float:			left !important;
}
#main .oo {
	width:			400px;
}
#mainC .oo {
	width:			545px;
}
#mainHP .oo {
	width:			380px;
}
.oo ul {
	padding: 0px;
	margin: 0px;
}
.oo ul li {
	background:		url(./img/bul_text.gif) 0px 2px no-repeat;
	list-style:		none;
	padding-left:	15px;
}
#main .nadpis, #mainHP .nadpis, #mainPage .nadpis, #mainC .nadpis, .nadpisHP {
	display:		block;
	clear:			both;
	margin-bottom:	10px;
	font-size:		1.1em;
	font-weight:	bold;
	color:			#524747;
	background:		url(img/blockbgr.png) top right no-repeat;
}
#main .nadpis span, #mainHP .nadpis span, #mainPage .nadpis span, #mainC .nadpis span, .nadpisHP span {
	display:		block;
	padding:		6px 0 7px 10px;
	background:		url(img/blockbgl.png) top left no-repeat;
}
.nadpisHP {
	margin:			10px 0px 5px 0px;
}
.diskusHP {
	margin-bottom:	10px;
}
#right .nadpis, #rightHP .nadpis { /** nnadpis **/
	margin-bottom:	5px;
	font-size:		1.15em;
	font-weight:	bold;
	background:		url(img/blockbgr.png) top right no-repeat;
	color:			#524747;
	height:			30px;
}
#right .nadpis span, #rightHP .nadpis span {
	clear:			both;
	border:			none;
	float:			left;
	padding:		5px 10px 10px 10px;
	background:		url(img/blockbgl.png) top left no-repeat;
}
#timg {
	margin-top: 5px;
}
#ad {
	background: #ffffff url(img/ad.png) no-repeat;
	width: 780px;
	height: 107px;
	display: none;
}
.b {
	font-weight:	bold;
}
.c {
	text-align:		center;
}
#topBox {
	float:			right;
	clear:			right;
	padding:		28px 40px 0px 0px;
	width:			200px;
	font-size:		0.8em;
	text-align:		right;
	font-weight:	bold;
	font-family:	verdana;
}
#topBox #login {
	margin-top:		32px;
	font-weight:	normal;
	color:			#8f9dba;
}
#topBox #login a {
	font-weight:	bold;
}
#topBox #login div {
	padding-top:5px;
	font-weight: bold;
}
#topBox #advSearch {
	margin-top:		8px;
}
#topBox .butMini{
	font-size:		0.9em;
	font-family:	verdana;
}
#topBoxLink {
	margin-top:		10px;
}
#topBox .sel {
	color:			#000;
}
#loginform .inp {
	width:			100px;
}
.loginFormMoznosti {
	margin-top:		5px;
}
/** SEARCH *************************************/
#searchForm {
	margin-top:		2px;
}
#searchForm .searchInp {
	width:			126px;
	vertical-align:	top;
	margin:			1px 0px 0px 0px;
	height: 		16px;
	font-size:		1.1em;
	border:			1px inset #000;
}
.searchForm {
	width:			160px;
}
.searchRow div {
	float:			left !important;
	width:			160px;
}
.searchRow div input, .searchRow2 input {
	border:			none;
}
.searchRow .newRow {
	clear:			both;
}
.searchRow2 {
	padding-top:	16px;
}
/** DOWNLOAD ***********************************/
.download div {
	margin-bottom:	10px;
}
.download .dzip {
	padding-left:	20px;
	background:		url(../img/zip.png) no-repeat;
}
.download .dpdf {
	padding-left:	20px;
	background:		url(../img/pdf.png) no-repeat;
}
/* Anketa ****************************/
.ankBar {
	float:			left !important;
	height:			8px;
	border:			1px solid #000;
	width:			300px;
	clear:			both;
}
#right .ankBar {
	width:			100px;
}
#rightHP .ankBar {
	width:			250px;
}
.ankBar div {
	height:			8px;
	background:		#d0cdc8;
	margin:			0px;
	padding:		0px;
	font-size:		1px;
}
#main .ankBarText {
	margin-left:	310px;
	position:		relative;
	top:			-3px;
}
#right .ankBarText {
	margin-left:	110px;
}
#rightHP .ankBarText {
	margin-left:	260px;
}
.clanekAnketa .clanekPart {
	padding:		0px;
	margin:			0px 0px 6px 0px;
	background:		none;
	border:			none;
}
.clanekAnketa .clanekPart div {
	padding:		0px;
	margin:			0px;
}
.clanekAnketa .clanekPart div a {
	display:		block;
}
.clanekAnketa .clanekPart  h3 {
	font-size: 		1em;
}
.clanekAnketa .clanekPart span {
	margin-left:	20px;
}
.clanekAnketa .clanekPart input {
	border:			none;
}
.clanekAnketa .clanekPart a {
	color:			#0021a6;
}
.clanekAnketa .clanekPart a:hover {
	color:			#000;
}
.clanekAnketa .clanekPart input.inp {
	border:			1px solid #000;
	margin-left:	20px;
	width:			150px;
}
#bannerHP {
	border-bottom:	1px solid #000;
	height:			110px;
	background:		#ffffff;
}
.odkBar {
	padding-top:	10px;
	width:			425px;
	float:			left;
	border-top:		2px solid #0916a3;
}
.odkBar a {
	font-weight:	bold;
}
.abeceda a {
	font-size:		2.5em;
	margin:			0.4em 0.5em 0.4em 0px;
	display:		block;
	float:			left;
	text-transform:	uppercase;
}
.clanekImg a img {
	width:			90%;
	/*border:			1px solid #696365;*/
	border:			3px solid #9c9a9d;
}
.claImg {
	text-align:		center;
}
.claImg img {
	background:		#f4ede5;
	margin-bottom:	5px;
}
#prClanek {
	border:			1px solid #a6cae2;
	background:		#ecf7fd;
	padding:		10px 10px 10px 10px;
}
#prClanek a {
	color:			#1b228c;
	font-weight:	bold;
	font-size:		1.1em;
}
#prClanek a:hover {
	color:			#000;
}
#prClanek img {
	width:			120px;
	float:			left;
	margin-right:	10px;
	margin-top:		5px;
}
#prClanek .perex {
	margin-left:	130px;
}
#prClanek #moreInfo {
	clear:			both;
	text-align:		right;
	font-style:		italic;
	font-size:		0.9em;
}
#rightHP div.ox, #right div.ox {
	clear:			both;
	margin:			0px !important;
	padding:		0px;
	border:			none;
	font-size:		0px;
	height:			0px;
	max-height:		0px;
/*	border: 1px solid green;*/
}
.diskuse {
	margin-bottom:	10px;
	padding:		5px;
}
.diskuse a, .diskuse a:link, .diskuse a:visited {
	color:			#0021a6;
}
.diskuse a:hover {
	color:			#000;
}
.diskuseForm fieldset {
	padding:		9px;
	border:			1px solid #696365;
}
.diskuseForm input, .diskuseForm textarea {
	border:			1px solid #000;
	vertical-align:	top;
	width:			300px;
}
.diskuseForm input {
	width:			301px;
	margin-bottom:	1px;
}
.diskuseForm label {
	padding-top:	2px;
	width:			50px;
}
.diskuse h4 {
	display:		block;
}
.diskuseKvalita {
	border-top:		1px solid #a90f0d;
	border-bottom:	1px solid #a90f0d;
	margin:			10px 0px 10px 0px;
}
.diskuseOL {
	margin:			0px;
	padding:		0px 0px 0px 30px;
}
.diskuseOL li {
	margin-bottom:	5px;
}
.diskuseOL li a, .diskuseOL li a:visited {
	font-weight:	bold;
	clear:			both;
	margin-bottom:	10px;
	padding-bottom:	10px;
	color:			#2d317a;
}
.diskuseOL li a:hover {
	color:			#000;
}
.butBar {
	text-align:		right;
	margin:			10px 0px 30px 0px;
	padding-top:	10px;
	border-top:		2px solid #696365 !important;
}
.clanekPart .butBar {
	margin:			10px 0px 0px 0px;
}
.errMsg, #errMsg {
	border:			2px solid #555555;
	margin-bottom:	1.5em;
	padding:		3px 3px 3px 20px;
	color:			#555555;
	font-weight:	bold;
	text-align:		center;
	background:		#ffcccc url(../../img/ico_ko.gif) 3px 3px no-repeat;
}
#okMsg, .okMsg {
	border:			2px solid #008000;
	margin-bottom:	1.5em;
	padding:		3px 3px 3px 20px;
	color:			#008000;
	background:		#ccffcc url(../../img/ico_ok.gif) 3px 3px no-repeat;
	font-weight:	bold;
	text-align:		center;
}
#infoMsg {
	border:			2px solid #000;
	margin-bottom:	1.5em;
	padding:		3px;
	color:			#008000;
	font-weight:	bold;
	text-align:		center;
}
.blueLink, .blueLinks a {
	color: #2d317a !important;
	font-weight: normal;
}
.blueLink:hover, .blueLinks a:hover {
	color: #000 !important;
}
.redLink, .redLinks a, .redLinkSpan {
	color: #696365 !important;
	font-weight: normal;
}
.redLinkB {
	color: #696365 !important;
	font-weight: bold;
}
.redLink:hover, redLinks a:hover, .redLinkB:hover {
	color: #000 !important;
}
/* DISKUSE *********************************/
.diskuse {
	padding: 0px;
}
.diskuse h3 {
	font-size: 1.0em;
}
.diskuse h3 a {
	font-weight: bold !important;
}
.perex {
	color: #444444;
}
/* DISKUSE - PRISPEVKY **********************/
.prispHeader {
}
.prispHeader a {
	color: #696365;
}
.prispHeader a:hover {
	color: #000;
}
.pageStr {
	margin-top: 10px;
}
input.butMini {
	border: none;
	padding: 2px 10px 4px 10px;
	font-weight: bold;
	color: #ffffff;
	background: url(img/but.png) no-repeat;
	width: 58px;
	height: 22px;
	font-size: 0.8em;
}
#searchForm div .butMini {
	margin-top: 5px;
}
input.butMidi {
	border: none;
	padding: 2px 10px 4px 10px;
	font-weight: bold;
	color: #ffffff;
	background: url(img/but100.png) no-repeat;
	width: 100px;
	height: 22px;
	font-size: 0.8em;
}
input.butMaxi {
	border: none;
	padding: 2px 10px 4px 10px;
	font-weight: bold;
	color: #ffffff;
	background: url(img/but130.png) no-repeat;
	width: 130px;
	height: 22px;
	font-size: 0.8em;
}
.infoBox {
	text-align:		center;
	border:			2px solid #e4d9d3;
	background:		#f4ede5;
	padding:		3px;
	font-weight:	bold;
	margin-bottom:	5px;
}
#sendMail {
	border:			1px solid #555555;
	line-height:	2.0em;
	padding:		0px 10px 10px 10px;
}
#sendMail label {
	width:			130px;
}
#sendMail input, #sendMail textarea {
	border:			1px solid #000;
	width:			250px;
}
.widget {
	border:			2px outset #000;
	position:		absolute;
	background:		#ffffff;
}
.slogan {
	display:		none;
	float:			left;
	position:		relative;
	top:			60px;
	left:			-270px;
	font-size:		1.0em;
}
.reklama {
	width:			160px;
	margin-bottom:	6px;
}
#rightHP .reklama {
	border:			none !important;
	width:			320px;
	height:			180px;
	margin-bottom:	4px;
}
.imgsm {
	margin-right:	5px;
	float:			left;
	width: 			42px;
	height: 		31px;
}
.imgsmm {
	float:			left;
	margin-right:	10px;
	display:		block;
	width:			42px;
	height:			31px;
	border:			3px solid #9c9a9d;
}
.imgl {
	float:			left;
	margin-right:	10px;
}
.imgr {
	float:			right;
	margin-left:	10px;
}
#right .doporucuje {
	min-height:		30px;
	border:			none;
	width:			168px;
}
#rightHP .doporucuje {
	min-height:		30px;
	border:			none;
	width:			300px;
}
.doporucuje img {
	margin-right:	5px;
	float:			left;
	height:			31px;
	width:			42px;
	border:			1px solid #696365;
	margin-right:	10px;
}
.doporucuje a {
	font-weight:	bold;
	color:			#696365 !important;
}
.doporucuje a:hover {
	color:			#000 !important;
}
.doporucujeHP {
	float:			left;
	clear:			both;
	width:			320px;
}
.logout {
	margin-right:	10px;
}
.widget .wtop {
	height:			20px;
	background:		#ff0000;
}
#pageInfo {
	position:		absolute;
	top:			0px;
	left:			0px;
	z-index:		999;
	text-align:		left;
	font-size: 		0.8em;
	font-family:	tahoma;
}
.tbl {
	border-collapse: collapse;
	width:			100%;
}
.tbl th, .tbl td {
	vertical-align:	top;
	text-align:		left;
	padding:		2px 0px 2px 5px;
}
.tbl thead th {
	border-bottom:	3px double #000;
}
.tbl tbody th, .tbl tbody .tde td {
	border-bottom:	1px solid #000;
}
.tbl tbody th {
	color:			#0021a6;
}
.textImg {
	margin-left:	10px;
}
.itemLineHP {
	float:			left;
	clear:			both;
	width:			340px;
	padding-top:	10px;
	padding-bottom: 10px;
	border-top:		2px dotted silver;
	min-height:		115px;
}
.itemLineHP .first {
	border-top:		none;
}
.itemLineHP .bookPerex {
	margin-left: 115px !important;
}
.itemLineHP .autori, .itemLineHPfirst .autori {
	color:		#7d6759;
	margin:		2px 0px 5px 115px;
}

.itemLineHPfirst .bookInfo {
	clear: both;
	float: none;
	margin: 0px 0px 0px 15px;
	position: relative;
	top: -20px;
	width:545px;
}

.itemLineHPfirst .bookInfo { 
	clear: none;
}

#vyslHled .itemLineHPfirst .bookInfo {
	clear: none;
	position: static;
	margin: 0px;
	padding: 0px;
	width: 400px;
	font-weight: bold;
	width: 240px;
	margin-left: 115px;
}
#mainHP .itemLineHP, #main .itemLineHP {
	width:			358px;
	margin-bottom: 	8px;
}
#mainHP .itemLineHP div, #main .itemLineHP div {
	margin-left:	49px;
}
.koupe {
	clear:			both;
}
.koupe img {
	float:			left;
	margin:			0px 10px 5px 0px;
	display:		block;
	width:			160px;
	height:			160px;
	border:			1px solid #696365;
}
.noPages {
	padding:		10px 0px 20px 0px;
}
.firmaNewLink {
	text-align:		right;
	border-bottom:	1px solid #000;
	padding-bottom:	5px;
}
.firPages {
	clear:			both;
	margin-top:		10px;
}
.firKraj {
	float:			right;
}
.firKraj .mapa {
	clear:			both;
	margin-right:	10px;
	border:			none;
	float:			left;
}
.firShowKraj {
	margin-top:		20px;
	float:			left;
}
.firShowFir {
	margin-bottom:	10px;
}
.firDetail {
	margin-bottom:	10px;
}
.firDetail1 {
	float:			left;
	width:			280px;
	margin-bottom:	10px;
}
.firDetail2 {
	float:			left;
	width:			190px;
	margin-bottom:	10px;
}
.firNahled, .firNahledSpan{
	float:			left;
	margin:			0px 6px 6px 0px;
	width:			80px;
	border:			1px solid;
}
.firText {
	/*margin-left: 89px;*/
	display:		block;
}
.firTextLogo {
	margin-left:	89px;
	display:		block;
}
.firImg {
	width:			150px;
}
.firHodnoceni {
	clear:			both;
	padding-top:	20px;
	border-top:		2px solid #696365;
}
.firDetail  h4 {
	display:		block;
	/*margin-left: 89px;*/
}
.firmaContent {
	font-size:		90%;
}
#page .firMapLink div {
	margin:			10px 0px 0px 0px;
	padding:		0px;
}
.krajMapa {
	margin-right:	10px;
	border:			none;
	float:			left;
}
.p {
	line-height:	1.5em;
}
#page .oa .ob a.sel {
	color:			#000;
}
.s {
	color:			#777777;
}
.qexSearchDiv {
	position:		absolute;
	top:			80px;
	margin-left:	639px;
	text-align:		left;
	border:			1px solid #000;
	background:		#ffffff;
	width:			112px;
	padding:		0px 5px 5px 5px;
	z-index:		10;
}
.qexSearchDiv a {
	float:			left;
	display:		block;
	width:			112px;
}
#inp_sr_div {
	float:			left;
}
#inp_sr2_ddiv {
	top:			358px;
	margin-left:	4px;
}
.doubleCol span {
	display:		block;
	width:			120px;
	position:		absolute;
	float:			left;
	clear:			both;
}
.doubleCol div {
	float:			left;
	margin-left:	120px;
}
.doubleCol2 strong {
	display:		block;
	width:			30px;
	float:			left;
	position: 		absolute;
}
.doubleCol2 div {
	float:			left;
	margin-left:	30px;
}
.emh {
	display:		block;
	width:			417px;
}
.postup {
	text-align:		center;
	width:			640px;
}
.postup .textpostup {
	text-align:		justify;
	width:			640px;
	height:			3.5em;
}
.postup .nav {
	position:		relative;
	top:			10px;
}
.postup .nav a, .postup .nav span {
	font-size:		1.0em;
	padding:		5px 10px 5px 10px;
	background:		#555555 url(img/bg_krok.png) repeat-x;
	color:			#ffffff;
	width:			15px;
	text-align:		justify;
	font-weight:	bold;
	border-right:	1px solid #000;
}
.postup .nav span.sel {
	color:			#ffff00;
}
.hidImg {
	width:			1px;
	height:			1px;
	border:			none;
}
.bbMedia img {
	border:			none !important;
}
.infoText {
	color: #2d317a;
}
.bookImg {
	float: left;
	margin: 0px 20px 0px 10px;
	width: 80px;
	border: 3px solid #9c9a9d;
}
.bookImgBig {
	float: left;
	margin: 0px 20px 20px 10px;
	height: 150px;
	border: 3px solid #9c9a9d;
}
.bookPerex {
	width: 220px;
	margin-left: 115px;
}
#mainC .itemLineHP {
	width: 540px;
}
#mainC .bookPerex {
	width: 420px;
	margin: 7px 0px 7px 0px;
}
#rightHP .bookInfo {
	font-weight: bold;
	width: 220px;
	margin-left: 115px;
}
#mainC .itemLineHP .bookInfo {
	font-weight: bold;
	width: 320px;
	margin-left: 120px;
}
#mainC .bookInfo {
	font-weight: bold;
	width: 220px;
	margin-left: 15px;
}
.detailVila .bookInfo {
	clear: both;
	margin: 0px 0px 0px 10px;
	padding-top: 10px;
	font-weight: bold;
}
#mainC .bookInfo {
	position: relative;
	left: -5px;
}
.discount {
	font-weight:	bold;
    color:			#f00;
}
#mainHP .textC a, #mainHP .claBullet a, #mainHP .oa .ob a span, .zaznamy a, #mainHP #temataHP a , #rightHP .oa3 .ob3 a {
	color: #7d6658;
}
#mainHP .textC a:hover, #mainHP .claBullet a:hover, #mainHP .oa .ob a:hover span, #mainHP #temataHP a:hover , #rightHP .oa3 .ob3 a:hover {
	color: #000;
}
.butMiniH {
	display:none;
}
#partners {
	float:			left;
	width:			150px;
	text-align:		center;
}
#partners p {
	text-align:		center;
}
#contentC #contents {
	float:			left;
	width:			545px;
	clear:			none;
}
#contents .itemLineHPfirst {
	clear:			none;
	width:			545px;
	float:			none;
}
#bodyCC #contents .itemLineHPfirst {
	width:			390px;
}
#bodyCC #rightHP .itemLineHP .autori {
	width:			220px;
}
/* TABBER */
.tabberlive .tabbertabhide {
	display:none;
}
.tabber {
	clear:both;
	float:left !important;
}
.tabberlive {
	margin-top:1em;
	float:left !important;
}
ul.tabbernav {
	margin:			0;
	padding:		3px 0;
	border-bottom: 1px solid #778;
	font: bold 12px Verdana, sans-serif;
}
ul.tabbernav li {
	list-style: none;
	padding:0;
	margin: 0;
	background:url();
	display:inline;
}
ul.tabbernav li a {
	padding: 3px 5px;
	margin-left: 2px;
	border: 1px solid #a8a6a7;
	border-bottom: none;
	background: #f4ede5;
	text-decoration: none;
}
ul.tabbernav li a:link { color: #555; }
ul.tabbernav li a:hover {
	color: #000;
	background: #d0cbc7;
	border-color: #000;
}
ul.tabbernav li.tabberactive a {
	background-color: #fff;
	border-bottom: 1px solid #fff;
}
ul.tabbernav li.tabberactive a:hover {
	color: #000;
	background: white;
	border-bottom: 1px solid white;
}
.tabberlive .tabbertab {
	padding:5px;
	border:1px solid #aaa;
	border-top:0;
	float:left !important;
	width: 535px;
}
.tabberlive .tabbertab h3 {
	display:none;
}
.tabberlive .tabbertab h3 {
	display:none;
}
.tabberlive#tab1 {
}
.tabberlive#tab2 {
}
.tabberlive#tab2 .tabbertab {
	height:200px;
	overflow:auto;
}
.tabberlive .tabbertab img {
	width:80px;
	float:left;
	margin-right:10px;
	clear:both;
}
.arcli {
	float:left !important;
}
.arcli li {
	clear: both;
	float:left !important;
	margin-top: 5px;
	border-top: 1px solid #f4ede5;
	padding-top: 5px;
	width: 530px;
	background: url(./img/bul_text.gif) 0px 6px no-repeat !important;
}
.arcli li:first-child {
	margin-top: 0;
	border-top: none;
}
#leftNavig div#partners, #leftNavig #partners a {
	text-align:center;
	background:none;
	padding-top:0;
}
#leftNavig div#partners h3 {
	background: #a8a6a7;
	font-size: 1.00em;
	color: #f4ede5;
	text-align: left;
	margin:			0;
	margin-bottom:	5px;
	padding:		5px 5px 5px 7px;
	font-weight:	normal;
	border-top:		1px solid #070705;
	border-left:	1px solid #070705;
	font-weight:	bold;
	float:			left;
	text-align:		center;
	width:			135px;
}
#crosslinks {
	position:		absolute;
	top:			2px;
	margin:			0;
	padding:		0;
	list-style:		none;
	width:			752px;
	background:		#756969;
}
#crosslinks li {
	margin:			0;
	padding:		0 10px;
	list-style:		none;
	float:			left;
	color:			#fdd;
	text-shadow:	0 0 1px #000;
}
#crosslinks li a {
	color:			#fff;
	float:			left;
	text-shadow:	0 0 1px #000;
	text-decoration: none;
}
#crosslinks li a:hover {
	color:			#fff;
	text-shadow:	0 0 1px #900;
}

/* JH */

.itemLineHPfirst .autori, .itemLineHPfirst p {
	padding: 0px;
	margin-left: 100px;
	width: 445px;
}

.itemLineHPfirst .bookInfo {
	display: block;
	padding: 0px;
	padding-left: 135px;
	margin-top: 40px;
	width: 400px !important;
}

.clear {
	clear: both;
	float: none;
}